diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/portlet/action/EditCommerceTaxFixedRateMVCRenderCommand.java b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/portlet/action/EditCommerceTaxFixedRateMVCRenderCommand.java
index 4dcc3ba4061c1b..b371acec6db98f 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/portlet/action/EditCommerceTaxFixedRateMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/portlet/action/EditCommerceTaxFixedRateMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.engine.fixed.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodAddressRateRelsScreenNavigationCategory.java b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodAddressRateRelsScreenNavigationCategory.java
index 4f94d060b7892d..7e6f650d89540e 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodAddressRateRelsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodAddressRateRelsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.engine.fixed.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodFixedRatesScreenNavigationCategory.java b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodFixedRatesScreenNavigationCategory.java
index 1380369e93caeb..07a92024afdbd3 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodFixedRatesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/java/com/liferay/commerce/tax/engine/fixed/web/internal/servlet/taglib/ui/CommerceTaxMethodFixedRatesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.engine.fixed.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/address_tax_fixed_rates.jsp b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/address_tax_fixed_rates.jsp
index a3f3b7aa93aaf6..46e974e3440395 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/address_tax_fixed_rates.jsp
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/address_tax_fixed_rates.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jsp b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jsp
index 0008ed8d203347..94f3d71cc875a8 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jsp
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jspf b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jspf
index 190e6e78a3d298..8069e1653a2afa 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jspf
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jsp b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jsp
index ed5925ad2c2184..0d2c71f91c2be1 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jsp
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jspf b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jspf
index c53d7636e114f0..682809880f2a57 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jspf
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/edit_commerce_tax_fixed_rate_address_rel.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
index c131af50088583..4854e8e4bfa3ce 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/tax_rates.jsp b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/tax_rates.jsp
index cd914129696f2a..a573669d04e78e 100644
--- a/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/tax_rates.jsp
+++ b/modules/apps/commerce/commerce-tax-engine-fixed-web/src/main/resources/META-INF/resources/tax_rates.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/CommerceTaxCalculationImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/CommerceTaxCalculationImpl.java
index 68198798341b87..083c902dd9338c 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/CommerceTaxCalculationImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/CommerceTaxCalculationImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.internal;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/model/listener/CommerceChannelModelListener.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/model/listener/CommerceChannelModelListener.java
index d34302cd2e1eea..56cec0ac0af299 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/model/listener/CommerceChannelModelListener.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/internal/model/listener/CommerceChannelModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodBaseImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodBaseImpl.java
index be12894057f8e2..78afe4998f10ab 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodBaseImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodCacheModel.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodCacheModel.java
index 6184f124a206bb..e63e915ecc07d7 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodCacheModel.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodImpl.java
index 1dc24932bd90da..6cf6c2f74ad112 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodModelImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodModelImpl.java
index e888458125354d..aaf24fa9b966ae 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodModelImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/model/impl/CommerceTaxMethodModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.model.impl;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodLocalServiceBaseImpl.java
index 1fe56a6df8322f..412f4d0932e9d2 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.base;
diff --git a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodServiceBaseImpl.java b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodServiceBaseImpl.java
index 46503fc328e7a0..c6284e3719b324 100644
--- a/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-tax-service/src/main/java/com/liferay/commerce/tax/service/base/CommerceTaxMethodServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.tax.service.base;
